<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'pt_br', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Cor de fundo para o item ativo na navegação estrutural';
$string['activebreadcrumbdesc'] = 'Definir a cor de fundo para o item ativo e o restante da barra de navegação estrutural.';
$string['alertaccess'] = 'Alertar Visibilidade';
$string['alertaccessdesc'] = 'Defina o tipo de restrição de acesso para a visibilidade da caixa de alerta. Nota: se estiver usando "Adicionar restrição de campo de perfil personalizado", será necessário adicionar valores para os campos de perfil abaixo.';
$string['alertaccessglobal'] = 'Visível a todos';
$string['alertaccessprofile'] = 'Adicionar restrição ao campo de perfil personalizado';
$string['alertaccessusers'] = 'Visível para usuários logados';
$string['alertannounce'] = 'Anúncio';
$string['alertcount'] = 'Contagem de alertas';
$string['alertcountdesc'] = 'O número de alertas a serem mostrados na área de edição abaixo';
$string['alertinfo'] = 'Informação';
$string['alertkeyvalue'] = 'Chave de alerta';
$string['alertkeyvalue_details'] = 'A chave que identifica esse alerta, a partir de alertas anteriores. Se você alterar isso, todos os usuários que descartaram o alerta anteriormente o verão novamente. Se você alterar o alerta, provavelmente desejará alterar isso para garantir que todos os usuários o vejam.';
$string['alertprofilefield'] = 'Nome do campo de perfil personalizado = valor (opcional)';
$string['alertsettings'] = 'Caixa de Alerta {$a}';
$string['alertsettingsgeneral'] = 'Configurações Gerais de Alertas';
$string['alertsettingsheading'] = 'Personalize a caixa de alerta superior. Veja o layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['alerttext'] = 'Texto de Alerta';
$string['alerttextdesc'] = 'Digite o texto para exibir na caixa de alerta';
$string['alerttype'] = 'Tipo de Caixa de Alerta';
$string['alerttypedesc'] = 'Selecione o tipo de alerta: info (azul), aviso (amarelo) ou anúncio (verde)';
$string['alertwarning'] = 'Aviso';
$string['analyticscount'] = 'Contagem do Analytics';
$string['analyticscountdesc'] = 'O número de campos de análise a serem mostrados na área de edição abaixo.';
$string['analyticsprofilefield'] = 'Nome do campo de perfil personalizado=valor (opcional)';
$string['analyticssettings'] = 'Analytics';
$string['analyticstext'] = 'ID do Analytics';
$string['analyticstextdesc'] = 'Digite o ID do Google Analytics';
$string['backcolor'] = 'Cor do fundo';
$string['backcolordesc'] = 'Selecione a cor do fundo.';
$string['blockbackgroundcolor'] = 'Cor de fundo do bloco.';
$string['blockbackgroundcolordesc'] = 'Defina a cor de fundo para todos os blocos.';
$string['blockbordercolor'] = 'Cor da borda do bloco';
$string['blockbordercolordesc'] = 'Defina a cor da borda do bloco.';
$string['blockheaderbackgroundcolor'] = 'A cor de fundo do titulo do bloco';
$string['blockheaderbackgroundcolordesc'] = 'Defina a cor de fundo do cabeçalho de todos os blocos.';
$string['blockheaderborderbottom'] = 'Espessura da borda inferior do cabeçalho do bloco';
$string['blockheaderborderbottomdesc'] = 'Definir a espessura da borda inferior dos cabeçalhos de bloco';
$string['blockheaderborderleft'] = 'Espessura da borda esquerda do cabeçalho do bloco';
$string['blockheaderborderleftdesc'] = 'Definir a espessura da borda esquerda dos cabeçalhos de bloco';
$string['blockheaderborderright'] = 'Espessura da borda direita do cabeçalho do bloco';
$string['blockheaderborderrightdesc'] = 'Definir a espessura da borda direita dos cabeçalhos de bloco';
$string['blockheaderbordertop'] = 'Espessura da borda superior do cabeçalho do bloco';
$string['blockheaderbordertopdesc'] = 'Define a espessura da borda superior dos cabeçalhos de bloco';
$string['blockheaderbordertopstyle'] = 'Estilo da borda dos cabeçalhos de blocos';
$string['blockheaderbordertopstyledesc'] = 'Definir o estilo da borda dos cabeçalhos de bloco';
$string['blockheaderbottomradius'] = 'Raio inferior do cabeçalho do bloco';
$string['blockheaderbottomradiusdesc'] = 'Defina o raio do bloco de cabeçalho inferior para obter um efeito curvo/arredondado';
$string['blockheadercolor'] = 'Cor da fonte do cabeçalho do bloco';
$string['blockheadercolordesc'] = 'Defina a cor da fonte do cabeçalho do bloco.';
$string['blockheadertopradius'] = 'Raio superior do cabeçalho do bloco';
$string['blockheadertopradiusdesc'] = 'Defina o raio do bloco do cabeçalho superior para obter um efeito curvo/arredondado';
$string['blockicons'] = 'Ícones dos blocos';
$string['blockiconsdesc'] = 'Defina isto para mostrar ícones de bloco na área de cabeçalho do bloco.';
$string['blocklayoutbuilder'] = 'Regiões de Bloco da Página Principal';
$string['blocklayoutbuilderdesc'] = 'Abaixo você pode criar seu próprio layout para regiões de bloco na página principal.
Para adicionar conteúdo a essas regiões, você precisará <strong>ativar a edição na página principal do Moodle</strong>.
Então você pode começar a arrastar/soltar blocos nas regiões que você criar!';
$string['blocklayoutlayoutcheck'] = 'Verifique seu layout';
$string['blocklayoutlayoutcheckdesc'] = 'Use a ferramenta abaixo para verificar o número de blocos que você usou e ver uma representação de seu novo layout.';
$string['blocklayoutlayoutcount1'] = 'Você pode definir um máximo de';
$string['blocklayoutlayoutcount2'] = 'regiões de bloco. Você está usando atualmente:';
$string['blocklayoutlayoutrow'] = 'Linha de região de bloco';
$string['blocklayoutlayoutrowdesc'] = 'Adicionar / definir o layout para a linha de região de bloco na página principal.';
$string['blocklinkcolor'] = 'Cor do link dentro de um bloco';
$string['blocklinkcolordesc'] = 'Selecione a cor dos links dentro de um bloco';
$string['blockmainborderbottom'] = 'Espessura da borda inferior do bloco principal';
$string['blockmainborderbottomdesc'] = 'Definir a espessura da borda inferior da área do bloco principal';
$string['blockmainborderleft'] = 'Espessura da borda esquerda do bloco principal';
$string['blockmainborderleftdesc'] = 'Definir a espessura da borda esquerda da área do bloco principal';
$string['blockmainborderright'] = 'Espessura da borda direita do bloco principal';
$string['blockmainborderrightdesc'] = 'Definir a espessura da borda direita da área do bloco principal';
$string['blockmainbordertop'] = 'Espessura da borda superior do bloco principal';
$string['blockmainbordertopdesc'] = 'Definir a espessura da borda superior da área do bloco principal';
$string['blockmainbordertopstyle'] = 'Estilo de borda do bloco principal';
$string['blockmainbordertopstyledesc'] = 'Definir o estilo da borda da área de conteúdo do bloco';
$string['blockmainbottomradius'] = 'Raio inferior do bloco principal';
$string['blockmainbottomradiusdesc'] = 'Defina o raio inferior da área do bloco principal para obter um efeito curvo / arredondado';
$string['blockmaintopradius'] = 'Raio superior do bloco principal';
$string['blockmaintopradiusdesc'] = 'Defina o raio superior da área do bloco principal para obter um efeito curvo / arredondado';
$string['blocksettings'] = 'Configurações do Bloco';
$string['blockside'] = 'Localização dos Blocos';
$string['blocksidedesc'] = 'Controlar se os blocos aparecem à esquerda ou à direita da página';
$string['breadcrumb'] = 'Cor de fundo da trilha de navegação';
$string['breadcrumbdesc'] = 'Defina a cor do plano de fundo da trilha de navegação.';
$string['breadcrumbtextcolor'] = 'Cor do texto da trilha de navegação';
$string['breadcrumbtextcolordesc'] = 'Definir a cor do texto da trilha de navegação';
$string['breadcrumbtitle'] = 'Nome do curso na trilha de navegação';
$string['breadcrumbtitledesc'] = 'Definir o modo de exibição do nome do curso na trilha de navegação';
$string['breadcrumbtitlefullname'] = 'Nome Completo do Curso';
$string['breadcrumbtitleshortname'] = 'Nome Curto / Código do Curso';
$string['buttoncolor'] = 'Cor do Botão';
$string['buttoncolordesc'] = 'A cor dos principais botões usados em todo o site.';
$string['buttondesc'] = 'Altere a aparência dos botões usados neste tema.';
$string['buttonhovercolor'] = 'Cor do botão (quando receber foco)';
$string['buttonhovercolordesc'] = 'A cor do botão quando você passar o mouse sobre ele.';
$string['buttonlogincolor'] = 'Cor do botão de login';
$string['buttonlogincolordesc'] = 'A cor do botão de Login.';
$string['buttonloginheight'] = 'Definir altura para o botão de Login';
$string['buttonloginheightdesc'] = 'Funciona somente se estiver usando um formulário de login no cabeçalho superior';
$string['buttonloginhovercolor'] = 'Cor do botão de login quando selecionado';
$string['buttonloginhovercolordesc'] = 'A cor do botão de login ao passar o mouse';
$string['buttonloginmargintop'] = 'Definir margem superior para o botão de Login';
$string['buttonloginmargintopdesc'] = 'Permitir alterar o espaçamento/posição do botão de login';
$string['buttonloginpadding'] = 'Definir margem interna para o botão Entrar';
$string['buttonloginpaddingdesc'] = 'Número maior = botão maior';
$string['buttonlogintextcolor'] = 'Cor do texto do botão de login';
$string['buttonlogintextcolordesc'] = 'A cor do texto usado no botão de login.';
$string['buttonradius'] = 'Definir Raio do Botão';
$string['buttonradiusdesc'] = 'Raio mais alto = botões curvos, raio mais baixo = botões quadrados';
$string['buttonsettings'] = 'Botões';
$string['buttonsettingsheading'] = 'Personalizar os botões deste tema.';
$string['buttontextcolor'] = 'Cor de texto do botão';
$string['cachedef_userdata'] = 'Um cache de sessão usado para armazenar dados específicos do usuário.';
$string['colordesc'] = 'Você pode selecionar as cores que gostaria de usar em todo o tema. Use Hex ou qualquer outra notação padrão. Como opção alternativa, você pode usar transparente e herdado como um valor';
$string['colorsettings'] = 'Cores';
$string['colorsettingsheading'] = 'Modificar as cores principais usadas em todo o tema.';
$string['configtitle'] = 'Adaptable';
$string['coursesectionborderradius'] = 'Seção do Curso - Raio da Borda';
$string['coursesectionborderradiusdesc'] = 'Definir o raio das bordas da seção do curso (cantos arredondados)';
$string['coursesectionborderstyle'] = 'Seção do Curso - Estilo da Borda';
$string['coursesectionborderstyledesc'] = 'Definir o estilo da borda da seção do curso';
$string['coursesectionborderwidth'] = 'Seção do Curso - Largura da borda';
$string['coursesectionborderwidthdesc'] = 'Definir a largura da borda da seção do curso';
$string['coursesectionheaderbg'] = 'Seção do Curso - Fundo do Título';
$string['coursesectionheaderborderradiusbottom'] = 'Seção do Curso - Raio da Borda Inferior do Título';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Definir o raio inferior das bordas do título da seção do curso (cantos arredondados)';
$string['coursesectionheaderborderradiustop'] = 'Seção do Curso - Raio da Borda Superior do Título';
$string['coursesectionheaderborderradiustopdesc'] = 'Definir o raio superior das bordas do título da seção do curso (cantos arredondados)';
$string['coursesectionheaderborderstyle'] = 'Seção do Curso - Estilo da Borda do Título';
$string['coursesectionheaderborderwidth'] = 'Seção do Curso - Largura da Borda do Título';
$string['currentcolor'] = 'Seção Atual do Curso -  Cor de Destaque';
$string['currentcolordesc'] = 'Defina a cor de destaque para a seção atual do curso';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Todas as regras CSS adicionadas nesta área de texto serão refletidas em todas as páginas, facilitando a personalização desse tema.';
$string['customcssjssettings'] = 'CSS & JS Personalizados';
$string['disablecustommenu'] = 'Desativar Menus Personalizados';
$string['disablecustommenudesc'] = 'Desativar os menus personalizados do Moodle na barra de navegação (ainda será renderizada em outros temas que você possa ter instalado)';
$string['disablemenuscoursepages'] = 'Desabilitar os menus nas páginas do curso';
$string['disablemenuscoursepagesdesc'] = 'Ativar esta opção limitará a exibição dos menus principais às páginas do site, à página inicial e ao painel, e não será exibida em nenhuma página de curso';
$string['dividingline'] = 'Linha divisória no cabeçalho';
$string['dividingline2'] = 'Linha divisória no rodapé';
$string['dividingline2desc'] = 'A cor da linha divisória no rodapé';
$string['dividinglinedesc'] = 'A cor da linha divisória no cabeçalho';
$string['editfont'] = 'Cor da fonte do botão Editar e Personalizar esta página';
$string['editfontdesc'] = 'Definir a cor da fonte do botão Editar e Personalizar esta página';
$string['edithorizontalpadding'] = 'Definir margem interna horizontal dos botões de edição';
$string['editoffbk'] = 'Fundo do botão Ativar edição e Personalizar esta página quando desativados';
$string['editoffbkdesc'] = 'Definir a cor de fundo do botão Ativar edição e Personalizar esta página quando estiverem desativados';
$string['editonbk'] = 'Fundo do botão Ativar edição e Personalizar esta página';
$string['editonbkdesc'] = 'Definir a cor de fundo do botão Ativar edição e Personalizar esta página';
$string['editverticalpadding'] = 'Definir margem interna vertical dos botões de edição';
$string['enablealert'] = 'Habilitar Caixa de Alerta {$a}';
$string['enablealertcoursepages'] = 'Habilitar Caixa de alerta nas Páginas do Curso';
$string['enablealertcoursepagesdesc'] = 'Ativar esta opção exibirá a caixa de alerta superior nas páginas dos cursos';
$string['enablealertdesc'] = 'Habilitar Caixa de Alerta {$a}';
$string['enablealerts'] = 'Habilitar / Desabilitar Alertas';
$string['enablealertsdesc'] = 'Habilitar / desabilitar alertas no seu site';
$string['enablealertstriptags'] = 'Retirar automaticamente as tags html dos alertas';
$string['enablealertstriptagsdesc'] = 'Habilitar limpará automaticamente as mensagens de alerta, Desabilitar permitirá que você use html/links nas mensagens, mas você precisará limpar manualmente na visualização html';
$string['enableanalytics'] = 'Habilitar o Google Analytics';
$string['enableanalyticsdesc'] = 'Habilitar as configurações do Google Analytics no seu site Moodle';
$string['enablebadges'] = 'Emblemas';
$string['enablebadgesdesc'] = 'Mostrar um link para os emblemas dos usuários';
$string['enableblogdesc'] = 'Mostrar um link para a página de blogs dos usuários';
$string['enablecalendar'] = 'Calendário do Usuário';
$string['enablecalendardesc'] = 'Mostrar um link para o calendário dos usuários';
$string['enableeditprofile'] = 'Editar Perfil';
$string['enableeditprofiledesc'] = 'Mostrar um link para editar o perfil dos usuários';
$string['enableeventsdesc'] = 'Mostrar um link para o calendário';
$string['enablefeed'] = 'Meu Feedback';
$string['enablefeeddesc'] = 'Exibir um link para os usuários da página "Meu feeedback"- Observação: isso requer instalação adicional: <a href="https://moodle.org/plugins/report_myfeedback" target="blank">Plugin My Feedback</a>';
$string['enablegrades'] = 'Notas';
$string['enablegradesdesc'] = 'Mostrar um link para as notas dos usuários';
$string['enableheading'] = 'Cabeçalho - Título do Curso';
$string['enablehomedesc'] = 'Mostrar um link para a página principal';
$string['enablehomeredirect'] = 'Habilitar Página Inicial redirect=0';
$string['enablehomeredirectdesc'] = '';
$string['enablemenus'] = 'Habilitar Menus';
$string['enablemenusdesc'] = 'É recomendável que você deixe isso desativado, se os menus não estão em uso, por razões de desempenho';
$string['enablemyhomedesc'] = 'Mostrar um link para {$a}';
$string['enablemysitesdesc'] = 'Mostrar um menu com os cursos dos usuários';
$string['enablenote'] = 'Minhas Notificações';
$string['enablenotedesc'] = 'Mostrar um link para a página de notificações do usuário';
$string['enableposts'] = 'Meus Posts';
$string['enablepostsdesc'] = 'Mostrar um link para a página Meus Posts';
$string['enablepref'] = 'Minhas Preferências';
$string['enableprefdesc'] = 'Mostrar um link para a página de preferências do usuário';
$string['enableprivatefiles'] = 'Arquivos Privados';
$string['enableprivatefilesdesc'] = 'Mostrar um link para os arquivos privados dos usuários';
$string['enableprofile'] = 'Perfil';
$string['enableprofiledesc'] = 'Mostrar um link para o perfil dos usuários';
$string['enablesearchbox'] = 'Ativa a caixa de busca';
$string['enablesearchboxdesc'] = 'Mostra uma caixa de busca no cabeçalho';
$string['enableshowhideblocks'] = 'Habilitar Mostrar e Ocultar Blocos';
$string['enableshowhideblocksdesc'] = 'Permitir que os usuários mostrem/ocultem todos blocos.';
$string['enabletoolsmenus'] = 'Habilitar Menus de Ferramentas';
$string['enabletoolsmenusdesc'] = 'Se os menus não estão sendo utilizados, é recomendado que você deixe isso desativado por razões de desempenho.';
$string['enablezoom'] = 'Habilitar o Zoom';
$string['events'] = 'Eventos';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Envie um favicon para ser usado no seu site';
$string['fontcolor'] = 'Cor principal da fonte';
$string['fontcolordesc'] = 'Definir a cor da fonte no tema, use o código hexadecimal html.';
$string['fontdesc'] = 'Você pode selecionar as fontes do Google que você gostaria de usar em todo o tema. Selecione o subconjunto necessário (o latim está sempre incluído) e insira o peso correto da fonte ou a fonte não será exibida.';
$string['fontheadercolor'] = 'Cor da fonte do cabeçalho';
$string['fontheadercolordesc'] = 'Defina a cor da fonte do cabeçalho no tema, use o código hexadecimal html.';
$string['fontheadername'] = 'Fonte dos cabeçalhos';
$string['fontheadernamedesc'] = 'Selecionar a fonte padrão ou uma<a href="https://www.google.com/fonts" target="_blank">Fonte do Google</a> usada no texto e cabeçalhos dos blocos.';
$string['fontheaderweight'] = 'Peso da fonte dos cabeçalhos';
$string['fontname'] = 'Fonte principal';
$string['fontsettings'] = 'Fontes';
$string['fontsettingsheading'] = 'Modificar as fontes usadas em todo o tema.';
$string['fontsubset'] = 'Subconjunto de fontes do Google';
$string['fontsubsetdesc'] = 'Selecionar outro subconjunto de caracteres que não o latino para aplicar a todas as fontes. O subconjunto latino já está incluído por padrão.';
$string['fonttitlecolorcourse'] = 'Cor da fonte do título do curso';
$string['fonttitlecolorcoursedesc'] = 'Definir a cor da fonte do título do curso no tema, use o código hexadecimal html.';
$string['fontweight'] = 'Peso da fonte principal';
$string['footerbkcolor'] = 'Cor de fundo do rodapé';
$string['footerbkcolordesc'] = 'Definir a cor de fundo do rodapé.';
$string['footerblocksplacement'] = 'Rodapé - Local dos Blocos';
$string['footerblocksplacement1'] = 'Em todo o site';
$string['footerblocksplacement2'] = 'Apenas na Página Inicial';
$string['footerblocksplacement3'] = 'Nunca';
$string['footerblocksplacementdesc'] = 'Controlar onde os blocos superiores do rodapé são exibidos. Todo o site é o padrão.';
$string['footercontent'] = 'Rodapé - Conteúdo da Secão';
$string['footercontentdesc'] = 'Adicionar conteúdo para a seção de rodapé';
$string['footerdesc'] = 'Adicionar um título para a seção de rodapé';
$string['footerheader'] = 'Rodapé - Título da Secão';
$string['footerlayoutrow'] = 'Construtor de Layout do Rodapé';
$string['footerlayoutrowdesc'] = 'Crie seu layout para as regiões de blocos de rodapé.';
$string['footerlinkcolor'] = 'Cor do link nos blocos do rodapé';
$string['footerlinkcolordesc'] = 'Definir a cor do link nos blocos do rodapé.';
$string['footersettings'] = 'Rodapé';
$string['footersettingsheading'] = 'Definir o conteúdo que deve aparecer no rodapé. Veja o layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['footertextcolor2'] = 'Cor do texto do rodapé inferior';
$string['footertextcolor2desc'] = 'Cor do texto do rodapé inferior.';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'Adicionar texto ao rodapé';
$string['frnt-footer'] = 'Blocos nesta área só será visível para os usuários administradores.';
$string['frontpagealertsettings'] = 'Caixa de alerta';
$string['frontpageblockregionsettings'] = 'Construtor de Região de Bloco';
$string['frontpageblocksenabled'] = 'Habilitar a região de bloco personalizada na página principal';
$string['frontpageblocksenableddesc'] = 'Você pode habilitar / desabilitar regiões de bloco personalizadas na página principal.
Em seguida, você pode arrastar e soltar blocos nas regiões que criou';
$string['frontpageblocksettings'] = 'Blocos de Marketing';
$string['frontpagedesc'] = 'Configurar a maneira como as caixas dos curso são renderizadas na página principal.';
$string['frontpagemarketenabled'] = 'Habilitar os Blocos de Marketing';
$string['frontpagemarketenableddesc'] = 'Definir os blocos de marketing na página principal.';
$string['frontpagemarketoption'] = 'Escolha o estilo para blocos de marketing';
$string['frontpagemarketoptiondesc'] = 'Você pode aplicar estilos diferentes aos blocos de marketing.
Nota: O estilo BCU foi projetado para funcionar com imagens na parte superior do bloco.';
$string['frontpagerenderer'] = 'Caixas de Curso na Página Principal';
$string['frontpagerendererdefaultimage'] = 'Imagem padrão de curso';
$string['frontpagerendererdesc'] = 'Controlar a maneira como as caixas dos cursos na página principal são renderizadas.';
$string['frontpagerendereroption1'] = 'Blocos';
$string['frontpagerendereroption2'] = 'Blocos com sobreposição';
$string['frontpagerendereroption3'] = 'Padrão do Moodle';
$string['frontpagesettingsheading'] = 'Renderização da Página Principal';
$string['frontpageslidersettings'] = 'Slider da Página Principal';
$string['fullscreen'] = 'Tela cheia';
$string['fullscreenwidth'] = 'Largura da tela cheia.';
$string['fullscreenwidthdesc'] = 'Definir a largura máxima do tema quando estiver no modo de tela cheia / zoom.';
$string['genericsettingsdescription'] = 'Aqui você pode encontrar várias configurações para adicionar seu próprio código CSS e JavaScript ao tema.';
$string['genericsettingsheading'] = 'Aplicar suas próprias modificações';
$string['headerbkcolor'] = 'Cor de fundo do cabeçalho superior';
$string['headerbkcolor2'] = 'Cor de fundo do cabeçalho inferior';
$string['headerbkcolordesc'] = 'Definir a cor de fundo do cabeçalho superior';
$string['headersettings'] = 'Cabeçalho';
$string['headersettingsheading'] = 'Personalize o cabeçalho deste tema. Veja o layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['headertextcolor'] = 'A cor do texto e link dos blocos do cabeçalho superior';
$string['headertextcolor2'] = 'A cor do texto e do link dos blocos do cabeçalho inferior';
$string['headertextcolor2desc'] = 'Definir a cor do texto e do link dos blocos do cabeçalho inferior.';
$string['headertextcolordesc'] = 'Definir a cor do texto e do link dos blocos do cabeçalho superior.';
$string['help'] = 'Ajuda';
$string['helptarget'] = 'Ajuda alvo';
$string['helptargetdesc'] = 'Deseja que o link de ajuda seja aberto em uma nova janela?';
$string['helptitle'] = 'Ajuda';
$string['helptitle2'] = 'Segundo link de ajuda';
$string['hiddencourses'] = 'Cursos Ocultos';
$string['hideblocks'] = 'Ocultar blocos';
$string['hideinforum'] = 'Ocultar Ajuda e Ferramentas nos Fóruns';
$string['hideinforumdesc'] = 'Ao usar largura fixa e todas as opções de menu, a caixa de pesquisa do fórum se derrama para a linha abaixo. Ativar esta opção ocultará ferramentas e itens de menu de ajuda nos fóruns, permitindo que ela seja exibida corretamente.';
$string['homebk'] = 'Imagem de fundo da página principal';
$string['infoboxfullscreen'] = 'Caixa de informação em tela cheia';
$string['infoboxfullscreendesc'] = 'Ativar esta opção fará com que a caixa de informação fique em tela cheia.';
$string['jssection'] = 'Seção Javascript';
$string['jssectiondesc'] = 'Adicionar código javascript para o site';
$string['layoutaddcontent'] = 'Satisfeito com seu layout? Agora adicione conteúdo aos seus blocos:';
$string['layoutaddcontentdesc1'] = 'Você configurou';
$string['layoutaddcontentdesc2'] = 'blocos de marketing. Se você estiver satisfeito com este layout, adicione conteúdo aos blocos abaixo.
Se você não estiver satisfeito, use o construtor de layout acima para fazer alterações <br />';
$string['layoutcheck'] = 'Verificar seu layout';
$string['layoutcheckdesc'] = 'Use a ferramenta abaixo para verificar o número de blocos que você usou e ver uma representação do seu novo layout.';
$string['layoutcount1'] = 'Você pode definir no máximo';
$string['layoutcount2'] = 'regiões de bloco. Atualmente, você está usando:';
$string['layoutdesc'] = 'Definir o layout padrão que os usuários visualizam.';
$string['layoutsettings'] = 'Layout';
$string['layoutsettingsheading'] = 'Controlar a aparência do layout do site';
$string['linkcolor'] = 'Cor do Link';
$string['linkcolordesc'] = 'Definir a cor dos links no tema, use o código hexadecimal html.';
$string['linkhover'] = 'Cor do Link ao passar o mouse';
$string['linkhoverdesc'] = 'Definir a cor dos links (ao passar o mouse) no tema, use o código hexadecimal html.';
$string['loadingcolor'] = 'Cor do Carregamento';
$string['loadingcolordesc'] = 'A cor da barra de carregamento na parte superior da página';
$string['loadtime'] = 'Página carregada em';
$string['logintextbutton'] = 'Entrar';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Cor principal';
$string['maincolordesc'] = 'Cor principal para blocos e rodapé.';
$string['market'] = 'Bloco de Marketing';
$string['marketblockbordercolor'] = 'Cor da linha de borda do bloco de marketing';
$string['marketblockbordercolordesc'] = 'Definir a cor da linha de borda do bloco de marketing';
$string['marketblocksbackgroundcolor'] = 'Cor de fundo da região de blocos de marketing';
$string['marketblocksbackgroundcolordesc'] = 'Definir a cor de fundo da região de blocos de marketing';
$string['marketdesc'] = 'Adicionar html ao bloco de marketing (consulte o arquivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para obter informações e dicas adicionais).';
$string['marketingbuilderheading'] = 'Construtor de Layout de Bloco de Marketing';
$string['marketingsettings'] = 'Blocos de Marketing';
$string['marketingsettingsheading'] = 'Personalize os blocos de marketing que aparecem na página principal. Veja o layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['marketlayoutrow'] = 'Linha do Bloco de Marketing';
$string['marketlayoutrowdesc'] = 'Adicionar / definir o layout para a linha do bloco de marketing na página principal';
$string['menubkcolor'] = 'Cor de fundo do Menu Principal';
$string['menubkcolordesc'] = 'Definir a cor de fundo do Menu Principal';
$string['menubordercolor'] = 'Cor da borda inferior do Menu Principal';
$string['menubordercolordesc'] = 'Definir a cor da borda inferior do Menu Principal';
$string['menufontcolor'] = 'Cor da fonte do Menu Principal';
$string['menufontcolordesc'] = 'Define a cor do Menu Principal';
$string['menufontpaddingdesc'] = 'Definir o preenchimento dos itens na barra de navegação principal.';
$string['menufontsize'] = 'Tamanho da fonte da barra de navegação';
$string['menufontsizedesc'] = 'Definir o tamanho da fonte usada na barra de navegação principal.';
$string['menuoverrideprofilefield'] = 'Nome do campo de perfil personalizado';
$string['menuoverrideprofilefielddefault'] = 'configuracoesmenuPrincipal';
$string['menusdesc'] = '.';
$string['menusession'] = 'Armazenar detalhes de acesso na sessão';
$string['menusessionttl'] = 'Minutos para armazenar regras de acesso em sessão';
$string['menusessionttldesc'] = 'De quantos em quantos minutos as regras de acesso ao menu são atualizadas na sessão dos usuários.';
$string['menusettings'] = 'Menus do Cabeçalho';
$string['menusettingsheading'] = 'Personalizar os menus no cabeçalho acima do cabeçalho deste tema.';
$string['menusheadingvisibility'] = 'Configurações gerais para a visibilidade do Menu Superior';
$string['menusheadingvisibilitydesc'] = 'As configurações a seguir permitem controlar onde os menus são exibidos e, opcionalmente, permitir que os usuários personalizem suas configurações';
$string['menustitledesc'] = 'Os menus Ferramentas (na barra de navegação) e Superior (cabeçalho superior) podem ser restritos com base nos campos de perfil personalizados (opcional). Para adicionar uma restrição, digite o nome do campo do perfil e o valor esperado. A estrutura de menus segue o formato padrão do Moodle:
<pre>
Comunidade Moodle|https://moodle.org
-Suporte gratuito do Moodle|https://moodle.org/support
-Desenvolvimento do Moodle|https://moodle.org/development
--Moodle Docs|http: //docs.moodle.org|Moodle Docs
--German Moodle Docs | http: //docs.moodle.org/de|Documentação em alemão|de
Moodle.com|http://moodle.com/
</pre>';
$string['menuuseroverride'] = 'Permitir substituição pelo usuário';
$string['mobilemenubkcolor'] = 'Cor de fundo do menu para dispositivos móveis';
$string['mobilemenubkcolordesc'] = 'Definir a cor de fundo do menu principal em dispositivos móveis (recolhido)';
$string['moodledocs'] = 'Link da Documentação do Moodle';
$string['moodledocsdesc'] = 'Mostrar o link da Documentação do Moodle no rodapé.';
$string['myblogs'] = 'Meus Blogs';
$string['mysites'] = 'Meus Cursos';
$string['mysitesdisabled'] = 'Desabilitar';
$string['mysitesexclude'] = 'Habilitar excluindo cursos ocultos';
$string['mysitesinclude'] = 'Habilitar incluindo cursos ocultos';
$string['mysitesmaxlength'] = 'Tamanho Máximo de Meus Cursos';
$string['mysitesmaxlengthdesc'] = 'Ajuste o tamanho máximo dos nomes dos cursos no menu Meus cursos para otimizar.';
$string['mysitessortoverride'] = 'Habilitar a ordenação personalizada de Meus Cursos';
$string['mysitessortoverridefield'] = 'Meus Campos Personalizados ou Strings de Perfil de Cursos';
$string['mysitessortoverridefielddesc'] = 'Lista delimitada por vírgula de campos ou sequências de perfil a serem verificados nos códigos de acesso do curso';
$string['mysitessortoverrideoff'] = 'Mostrar todos os cursos inscritos em uma simples lista horizontal';
$string['mysitessortoverrideprofilefields'] = 'Mostrar os cursos encontrados nos campos de perfil na primeira lista, os outros no submenu';
$string['mysitessortoverrideprofilefieldscohort'] = 'Exibir cursos encontrados em campos de perfil + coortes na primeira lista, outros no submenu';
$string['mysitessortoverridestrings'] = 'Exibir cursos matriculados contendo strings na primeira lista, outros no submenu';
$string['navbarcachetime'] = 'Tempo de cache da barra de navegação';
$string['navbarcachetimedesc'] = 'O número de minutos que a barra de navegação fica armazenada em cache.';
$string['navbardesc'] = 'Permite que você controle todos os elementos que aparecem na barra de navegação.';
$string['navbarmenusettingsdesc'] = 'Permitir que você adicione um menu na barra de navegação';
$string['navbarsettingsheading'] = 'Personalizar a barra de navegação';
$string['newmenu'] = 'Menu Suspenso do Topo';
$string['newmenudesc'] = 'Configurar os links a serem mostrados em um menu de cabeçalho superior.';
$string['newmenufield'] = 'Campo de perfil personalizado Nome=Valor (opcional)';
$string['newmenuheading'] = 'Menu Superior';
$string['newmenurequirelogin'] = 'Autenticação obrigatória';
$string['newmenurequirelogindesc'] = 'Se habilitado, este menu estará visível apenas para usuários autenticados';
$string['newmenutitle'] = 'Título do Menu Superior';
$string['newmenutitledefault'] = 'Menu';
$string['newmenutitledesc'] = 'O título da lista suspensa que aparecerá no cabeçalho do seu site';
$string['noenrolments'] = 'Nenhuma matrícula encontrada.';
$string['pageheaderheight'] = 'Altura do cabeçalho da página';
$string['pageheaderheightdesc'] = 'Define a altura da área principal do cabeçalho (contendo logotipo e títulos)';
$string['pastcourses'] = 'Últimos cursos';
$string['people'] = 'Pessoas';
$string['pluginname'] = 'Adaptable';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['regionmaincolor'] = 'Cor da região principal';
$string['regionmaincolordesc'] = 'Defina a cor de fundo para a área de conteúdo principal.';
$string['rendereroverlaycolor'] = 'Cor de sobreposição';
$string['rendereroverlayfontcolor'] = 'Cor da fonte de sobreposição';
$string['sectionheadingcolor'] = 'Cor de texto do título da Seção';
$string['sectionheadingcolordesc'] = 'Definir a cor de texto do título da Seção';
$string['settingsalertbox'] = 'Caixa de Alerta';
$string['settingsbreadcrumbcolors'] = 'Cores da trilha de navegação';
$string['settingsfonts'] = 'Fontes';
$string['settingsfootercolors'] = 'Cores do rodapé';
$string['settingsheadercolors'] = 'Cores do Cabeçalho';
$string['settingsinfoboxcolors'] = 'Cores da Caixa de Informação';
$string['settingsmaincolors'] = 'Cores Principais';
$string['settingsmarketingcolors'] = 'Cores do Bloco de Marketing';
$string['settingsnavbarcolors'] = 'Cores da barra de navegação (navbar)';
$string['showblocks'] = 'Mostrar blocos';
$string['showfooterblocks'] = 'Mostrar blocos do rodapé';
$string['showfooterblocksdesc'] = 'Mostrar / esconder os quatro blocos configuráveis do rodapé';
$string['sitetitle'] = 'Mostrar o título do site';
$string['sitetitlecoursesdisabled'] = 'Desabilitado - mostra somente os títulos dos cursos nas páginas dos cursos';
$string['sitetitlecoursesenabled'] = 'Habilitado - mostra o título do site e os títulos dos cursos nas páginas dos cursos';
$string['sitetitledefault'] = 'Usar o título do site Moodle (nome do site)';
$string['sitetitlemaxwidth'] = 'Largura Máxima do Título do Site';
$string['sitetitlemaxwidthdesc'] = 'Defina a largura máxima da área do título do site';
$string['sitetitleoff'] = 'Desabilitar o título do site';
$string['sitetitletext'] = 'Título do site';
$string['slidercaption'] = 'Subtítulo do Slider';
$string['slidercaptiondesc'] = 'Adicionar um subtítulo para seu slide';
$string['slidercount'] = 'Contador do Slider';
$string['slidercountdesc'] = 'Selecione quantos slides você deseja adicionar <strong>e clique em SALVAR</strong> para carregar os campos de entrada de dados';
$string['sliderenabled'] = 'Habilitar Slider';
$string['sliderenableddesc'] = 'Habilitar um Slider na parte superior da sua página principal';
$string['sliderfullscreen'] = 'Slider em tela cheia';
$string['sliderfullscreendesc'] = 'Marque esta caixa para mostrar o slider em tela cheia (largura de 100%)';
$string['sliderimage'] = 'Foto do Slider';
$string['slidermarginbottom'] = 'Margem abaixo do slider';
$string['slidermarginbottomdesc'] = 'Definir o tamanho da margem abaixo do slider.';
$string['slidermargintop'] = 'Margem acima do slider';
$string['slidermargintopdesc'] = 'Definir o tamanho da margem acima do slider.';
$string['slideroption2'] = 'Escolher o Tipo de Slider';
$string['slideroption2a'] = 'Cor de fundo da seta da opção 2 do slider';
$string['slideroption2adesc'] = 'Definir a cor de fundo da seta da opção 2 do slider';
$string['slideroption2colordesc'] = 'Definir uma cor de fundo para o texto de envio na opção de estilo do slider';
$string['slideroption2snippet'] = '<p>Exemplo de HTML para Legendas de Sliders: </p>
<pre>
<div class="span6 col-sm-6">
<h3>Pixels e código feitos à mão </h3><h4>para a comunidade Moodle</h4>
<a href="#" class="submit"> Por favor, favorite nosso tema! </a>
</pre>';
$string['slideroption2submitcolor'] = 'Texto de envio do Slider 2';
$string['slideroption2submitcolordesc'] = 'Definir uma cor de fundo para o texto de envio na cor da opção 2 do estilo do controle deslizante';
$string['slidersubmitbgcolor'] = 'Slider 1 Enviar bg';
$string['slidersubmitcolor'] = 'Slider 1 - Texto do Envio';
$string['sliderurldesc'] = 'Adicione um URL como link para quando seu slide for clicado.';
$string['slideshowdesc'] = 'Carregar as imagens, adicione os links e a descrição do carrossel na primeira página.';
$string['slideshowsettings'] = 'Slideshow';
$string['slideshowsettingsheading'] = 'Personalizar o carrossel na primeira página. Veja o layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['socialheading'] = 'Configurações do Ícone Social';
$string['socialicondesc'] = 'Definir um ícone FontAwesome, por exemplo: fa-facebook';
$string['socialiconlist'] = 'Lista de Ícones Sociais';
$string['socialorsearch'] = 'Usa barra de busca ou icones de redes sociais';
$string['socialorsearchsearch'] = 'Exibir caixa de pesquisa no cabeçalho';
$string['socialorsearchsocial'] = 'Exibir ícones sociais no cabeçalho';
$string['socialpaddingtop'] = 'Ajustar o preenchimento acima dos ícones sociais (altera a posição vertical)';
$string['socialsearchicon'] = 'Pesquisar Moodle';
$string['socialsearchicondesc'] = 'Habilite para colocar um link de pesquisa ao lado de ícones sociais (como usando a caixa de pesquisa de todo o site de desabilitações sociais)';
$string['socialsettings'] = 'Cabeçalho Social';
$string['socialsize'] = 'Definir o tamanho da fonte dos ícones sociais';
$string['socialsizemobile'] = 'Definir o tamanho da fonte dos ícones sociais no celular';
$string['socialtarget'] = 'Alvo de abertura do Link Sociais';
$string['socialtargetdesc'] = 'Como você gostaria que os links sociais fossem abertos (mesma ou nova janela)';
$string['socialwall'] = 'Mural Social';
$string['socialwallbordertopstyle'] = 'Estilo da borda';
$string['socialwallborderwidth'] = 'Largura da borda';
$string['socialwallheading'] = 'Configurações do Painel Social';
$string['socialwallsectionradius'] = 'Arredondamento da borda';
$string['standardview'] = 'Visualização padrão';
$string['targetnewwindow'] = 'Nova janela';
$string['targetsamewindow'] = 'Mesma janela';
$string['thiscourse'] = 'Este curso';
$string['ticker'] = 'Avisos';
$string['tickerdefault'] = 'Não há notícias para exibir';
$string['tickertextdesc'] = 'Adicione texto de notícias no formato de lista no rodapé. Consulte o leia-me para obter mais informações.';
$string['tickertextprofilefield'] = 'Campo de perfil personalizado Nome=Valor (opcional)';
$string['tickerwidthdesc'] = 'Você pode usar essa configuração para fixar o rodapé de notícias com largura de 100%.';
$string['tilesbordercolor'] = 'Tiles - Cor da borda das caixas do curso';
$string['tilesbordercolordesc'] = 'Tiles - Definir a cor da borda das caixas do curso';
$string['tilescontactstitle'] = 'Mostrar o papel dos contatos do curso';
$string['tilescontactstitledesc'] = 'Mostrar / ocultar o papel de um contato do curso. Se não for exibida, uma imagem será exibida antes de cada contato';
$string['tilesshowallcontacts'] = 'Mostrar todos os contatos do curso';
$string['tilesshowallcontactsdesc'] = 'Mostrar todos os contatos do curso ou apenas um';
$string['tilesshowcontacts'] = 'Mostrar contatos do curso';
$string['tilesshowcontactsdesc'] = 'Mostrar / esconder contatos do curso';
$string['toolsmenu'] = 'Menu Suspenso de Ferramentas';
$string['toolsmenu2'] = '2º menu de Ferramentas';
$string['toolsmenu2desc'] = 'Você pode configurar os links para serem exibidos em um menu de ferramentas. Cada linha consiste em algum texto de menu, um URL de link (opcional), um título de dica (opcional) e um código de idioma ou lista de códigos separados por vírgula (opcional, para exibir a linha apenas para usuários do idioma especificado), separados por caracteres de pipe. Você pode definir uma estrutura usando hífens. Por exemplo:
<pre>
Comunidade Moodle|https: //moodle.org
-Suporte gratuito do Moodle|https: //moodle.org/support
-Desenvolvimento do Moodle|https: //moodle.org/development
--Moodle Docs|http: //docs.moodle.org|Moodle Docs
--German Moodle Docs|http: //docs.moodle.org/de| Documentação em alemão |de
Moodle.com|http: //moodle.com/
</pre>';
$string['toolsmenudesc'] = 'Adicione um menu suspenso à barra de navegação principal';
$string['toolsmenufield'] = 'Campo de perfil personalizado Nome=Valor (opcional)';
$string['toolsmenuheading'] = 'Menu de Ferramentas';
$string['toolsmenuheadingdesc'] = 'Você pode configurar links para serem exibidos em um menu de ferramentas (na barra de navegação principal).
 O formato é semelhante ao utilizado para os menus personalizados do Moodle, mas permite adicionar fa icons aos itens de menu:
<pre>
<span class="fa-video-camera"></span>Gravar Tela | http: //google.co.uk | Gravar Tela
<span class="fa fa-picture-o"></span>ThinkStock | http: //google.co.uk | ThinkStock
<span class="fa-clock-o"></span>Ex. do Relógio | http: //google.co.uk | Ex. do Relógio
</pre> <br />';
$string['toolsmenulabel'] = 'Menu de Ferramentas';
$string['toolsmenulabel2'] = 'Ferramentas 2';
$string['toolsmenuscount'] = 'Número de Menus de ferramentas';
$string['toolsmenuscountdesc'] = 'Definir o número de menus de ferramentas que você deseja adicionar à barra de navegação principal';
$string['toolsmenutitle'] = 'Título do Menu de Ferramentas';
$string['toolsmenutitledefault'] = 'Ferramentas';
$string['toolsmenutitledesc'] = 'Adicione o título do menu que você gostaria de exibir na barra de navegação principal';
$string['topmenufontsize'] = 'Tamanho da fonte do menu superior';
$string['topmenufontsizedesc'] = 'Ajustar o tamanho da fonte dos menus do top';
$string['topmenuscount'] = 'Número de menus no topo';
$string['topmenuscountdesc'] = 'Definir o número de menus principais que você deseja adicionar ao cabeçalho do tema';
$string['usernav'] = 'Cabeçalho do Usuário';
$string['usernavdesc'] = 'Permite controlar todos os elementos que aparecem na lista suspensa de navegação do usuário.';
$string['usernavheading'] = 'Personalizar o menu suspenso de navegação do usuário';
$string['viewselect'] = 'Padrão para visualização em tela cheia.';
$string['viewselectdesc'] = 'Tornar a visualização padrão do site em tela cheia (quando a opção de zoom estiver em uso).';
